liblocale-po-perl_0.24-1_all.deb


Advertisement

Description

liblocale-po-perl - Perl module for manipulating .po entries from GNU gettext

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: liblocale-po-perl
Package version: 0.24
Package release: 1
Package architecture: all
Package type: deb
Installed size: 72 B
Download size: 13.94 KB
Official Mirror: ftp.br.debian.org
Locale::PO provides methods for manipulating objects that represent entries in a gettext po-file (untranslated and translated strings, with associated comments). It can load and save complete po-files.

Alternatives

    Download

    Source package: liblocale-po-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liblocale-po-perl deb package:
      # sudo apt-get install liblocale-po-perl

    Files

    • /usr/share/doc/liblocale-po-perl/changelog.Debian.gz
    • /usr/share/doc/liblocale-po-perl/changelog.gz
    • /usr/share/doc/liblocale-po-perl/copyright
    • /usr/share/man/man3/Locale::PO.3pm.gz
    • /usr/share/perl5/Locale/PO.pm

    Changelog

    2014-06-06 - gregor herrmann <gregoa@debian.org> liblocale-po-perl (0.24-1) unstable; urgency=medium * Team upload. * New upstream release. * Strip trailing slash from metacpan URLs. * Declare compliance with Debian Policy 3.9.5.

    2013-02-17 - gregor herrmann <gregoa@debian.org> liblocale-po-perl (0.23-1) unstable; urgency=low * Team upload. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ gregor herrmann ] * New upstream release.

    2012-11-07 - Xavier Guimard <x.guimard@free.fr> liblocale-po-perl (0.22-1) unstable; urgency=low [ Carl F├╝rstenberg ] * Update buildsystem to plain debhelper [ Damyan Ivanov ] * fix watchfile to use dist-based URL [ Salvatore Bonaccorso ] * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser field (source stanza). * Change Maintainer to Debian Perl Group. Change Maintainer to Debian Perl Group and move Alastair McKinstry <mckinstry@debian.org> to uploaders. See: https://lists.debian.org/debian-perl/2012/07/msg00076.html [ Xavier Guimard ] * New upstream (Closes: #637705) * Update debian/control : - add libfile-slurp-perl binary dependency - Bump Standards-Version to 3.9.4 - dephelper => 8 - add Homepage * Update d/copyright to 1.0 format * Update short description * Remove unnecessary debian/docs and debian/dirs

    2009-06-06 - Alastair McKinstry <mckinstry@debian.org> liblocale-po-perl (0.21-1) unstable; urgency=low * New upstream version. * Add debian/watch file. * Move to debian/compat 7. No changes required. * Move to Standards-Version: 3.8.1. No changes required. * Include ${misc:Depends}. * Fix Build-Dependencies; debhelper is in Build-Depends for clean; the rest in Build-Depends-Indep. Now lintian clean.

    2007-09-09 - Alastair McKinstry <mckinstry@debian.org> liblocale-po-perl (0.17-1) unstable; urgency=low * New upstream version. Now requires libfile-slurp-perl to build. Closes: #438927. * Move to DH_COMPAT=5. No changes required. * Move to policy 33.7.2. No changes required.

    2006-01-19 - Alastair McKinstry <mckinstry@debian.org> liblocale-po-perl (0.15-2) unstable; urgency=low * Change Section: from interpreters to perl, to match override.

    2005-10-05 - Alastair McKinstry <mckinstry@debian.org> liblocale-po-perl (0.15-1) unstable; urgency=low * New upstream release. Closes: #329575.

    2005-08-16 - Alastair McKinstry <mckinstry@debian.org> liblocale-po-perl (0.14-1) unstable; urgency=low * Initial release * Reference /usr/share/common-licenses/Artistic in debian/copyright

    Advertisement
    Advertisement